按 Enter 到主內容區
:::

TWCERT-電子報

:::

Adobe Reader / Acrobat 存在系統存取的弱點,請使用者儘速更新!

發布日期:
字型大小:
  • 發布單位:TWCERT/CC
  • 更新日期:2019-03-28
  • 點閱次數:164

CVE編號

尚無CVE編號

內文

Adobe Reader/ Acrobat 存在系統存取的弱點,惡意人士可透過這些弱點在用戶系統執行任意程式碼、洩露機敏性資訊、規避部份安全限制。

目前已知會受到影響的版本為Adobe Reader/ Acrobat 11.0.05 之前版本及Adobe Reader/ Acrobat 10.1.8 之前版本,中華電信SOC 建議使用者應儘速上網更新,以降低受駭風險。

影響產品

Adobe Reader/ Acrobat 11.0.05 (含)之前版本 (Windows/ Macintosh) Adobe Reader/ Acrobat 10.1.8 (含)之前版本 (Windows/ Macintosh)

解決辦法

手動下載安裝:
Adobe Reader/ Acrobat 11.0.06 (含)之後版本 (Windows/ Macintosh)
http://helpx.adobe.com/security/products/acrobat/apsb14-01.html

Adobe Reader/ Acrobat 10.1.09 (含)之後版本 (Windows/ Macintosh)http://helpx.adobe.com/security/products/acrobat/apsb14-01.html
回頁首